/**
 * @project 623
 * @package sftheme
 * @site app1
 */

/**
 * @colordef	#354820, dark green
 * @colordef	#627a48, medium green
 * @colordef	#edffcf, light green
 */

a:link {
	color:#354820;
}

a:visited {
	color:#354820;
}

a:hover {
	color:#354820;
}

.sf_header_wrapper {
	background-color:#364820;
	background-image:url(images/623_header_4.jpg);
}

.sf_extra2 {
	background-image:url(images/623_logo_4.jpg);
}

.sf_footer {
	background-color:#43582d;
  	background-image:url(images/623_footer_4.jpg);
}

/** 
 * ------------------------------------------------------------------
 * @section DBNow
 * ------------------------------------------------------------------
 */

.Data_Central_color7 {
	background-color:#2D3F17;
	color:#fff;
}

.Data_Central_color1 {
	background-color:#374921;
	color:#fff;
}

.Data_Central_color2 {
	background-color:#BFBFBF;
}

.Data_Central_color3 {
	background-color:#CFCFCF;
}

.Data_Central_color6 {
	background-color:#DFDFDF;
}

.Data_Central_color4 {
	background-color:#EFEFEF;
}

.Data_Central_color5 {
	border-color:#EFEFEF;
}